Docs
Browser

Browser Get Profile

GET/browser/profiles/{id}
AuthorizationBearer <token>

Enter your API key with the bc_ prefix

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://example.com/browser/profiles/string"
{  "data": {    "country": {},    "created_at": "string",    "domains": [      "string"    ],    "id": "string",    "latest_version": 0,    "name": "string",    "route": {},    "size_bytes": 0,    "updated_at": "string"  },  "success": true}